[Setup] Re: Can't Start Plone 2.5

KE Liew ke.liew at gmail.com
Tue Aug 15 14:57:22 UTC 2006


On 8/15/06, Mark Phillips <mark at phillipsmarketing.biz> wrote:
> Thanks - I am actually running it on Linux. There was no uninstall script
> provided in the tar ball, so I just deleted the folders.
>

Ouch, sorry my bad...can't even read properly. :/

You may also need zlib packages for Zope.

Sorry for the mistake. I hope that didn't change your mind on using
Plone/Zope :)


Regards,

KwangErn




More information about the Setup mailing list